.ant-col-1,
.ant-col-2,
.ant-col-3,
.ant-col-4,
.ant-col-5,
.ant-col-6,
.ant-col-7,
.ant-col-8,
.ant-col-9,
.ant-col-10,
.ant-col-11,
.ant-col-12,
.ant-col-13,
.ant-col-14,
.ant-col-15,
.ant-col-16,
.ant-col-17,
.ant-col-18,
.ant-col-19,
.ant-col-20,
.ant-col-21,
.ant-col-22,
.ant-col-23 .ant-col-24 {
    /* float: left; */
    display: inline-flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.c2P49E {
    width: 1335px;
    margin: 10px auto 20px;
    font-family: Roboto-Regular;
    clear: both;
}

.c10-Cg {
    margin-top: 10px;
}

.ant-row {
    position: relative;
    margin-left: 0;
    margin-right: 0;
    height: auto;
    zoom: 1;
    display: block;
}

.ant-row:after,
.ant-row:before {
    content: " ";
    display: table;
}

.ant-col-24 {
    display: block;
    width: 100%;
}

.ant-row {
    width: 100%;
    position: relative;
    margin-left: 0;
    margin-right: 0;
    height: auto;
    zoom: 1;
    display: inline-flex;
}

.c1z9Ut {
    width: 1000px;
}

.ant-col-push-4 {
    left: 16.66666667%;
}

.ant-col-20 {
    display: block;
    width: 83.33333333%;
}

.c2cfh3 {
    width: 200px;
}

.ant-col-4 {
    display: block;
    width: 16.66666667%;
}

.ant-col-pull-20 {
    right: 83.33333333%;
}

.product-sidebar-wrap {
    margin-bottom: 10px;
}

.productshow h3 {
    text-align: center;
    font-size: 30px;
    margin: 0;
    padding-top: 10px;
}

.productshow a {
    text-decoration: none;
}

.productshow .gallery {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    margin: 50px 0;
}

.productshow .content {
    width: 22%;
    margin: 15px;
    box-sizing: border-box;
    float: left;
    text-align: center;
    border-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-top: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: 0.4s;
}

.productshow .content:hover {
    box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
    transform: translate(0px, -8px);
    transition: 0.6s;
}

.productshow img {
    width: 200px;
    height: 200px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.productshow p {
    text-align: center;
    color: #b2bec3;
    padding: 0 8px;
}

.productshow h6 {
    font-size: 26px;
    text-align: center;
    color: #222f3e;
    margin: 0;
}

.productshow ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    list-style: none;
}

.productshow li {
    padding: 5px;
    list-style: none;
}

.productshow .fa {
    color: #ff9f43;
    font-size: 12px;
    transition: 0.4s;
}

.productshow .fa:hover {
    transform: scale(1.3);
    transition: 0.6s;
}

.productshow button {
    text-align: center;
    font-size: 24px;
    color: #fff;
    width: 100%;
    padding: 15px;
    border: 0px;
    outline: none;
    cursor: pointer;
    margin-top: 5px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.productshow .buy-1 {
    background-color: #2183a2;
}

.productshow .buy-2 {
    background-color: #3b3e6e;
}

.productshow .buy-3 {
    background-color: #0b0b0b;
}

.productshow .buy-4 {
    background-color: #373f50;
}

.product-sidebar {
    /* border-right: 2px solid #000; */
    box-shadow: 10px 0 5px -2px #888;
}

.product-sidebar-wrap {
    padding: 0px 5px;
}

.product-sidebar-wrap + .product-sidebar-wrap {
    border-top: 1px solid rgb(0, 128, 0);
}

.prodcut-name {
    margin-top: 10px;
}

.prodcut-name p {
    color: #ff0000;
}

/* price rnge */

.price-slider {
    width: 174px;
    margin: auto;
    text-align: center;
    position: relative;
    height: 4em;
}

.price-slider svg,
.price-slider input[type="range"] {
    position: absolute;
    left: 0;
    bottom: 0;
}

input[type="number"] {
    border: 1px solid #ddd !important;
    text-align: center;
    font-size: 12px;
    width: 54px !important;
    -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"]:invalid,
input[type="number"]:out-of-range {
    border: 2px solid #e60023;
}

input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
}

input[type="range"]:focus {
    outline: none;
}

input[type="range"]:focus::-webkit-slider-runnable-track {
    background: #1da1f2;
}

input[type="range"]:focus::-ms-fill-lower {
    background: #1da1f2;
}

input[type="range"]:focus::-ms-fill-upper {
    background: #1da1f2;
}

input[type="range"]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: #1da1f2;
    border-radius: 1px;
    box-shadow: none;
    border: 0;
}

input[type="range"]::-webkit-slider-thumb {
    z-index: 2;
    position: relative;
    box-shadow: 0px 0px 0px #000;
    border: 1px solid #1da1f2;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #a1d0ff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -7px;
}

input[type="range"]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: #1da1f2;
    border-radius: 1px;
    box-shadow: none;
    border: 0;
}

input[type="range"]::-moz-range-thumb {
    z-index: 2;
    position: relative;
    box-shadow: 0px 0px 0px #000;
    border: 1px solid #1da1f2;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #a1d0ff;
    cursor: pointer;
}

input[type="range"]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type="range"]::-ms-fill-lower,
input[type="range"]::-ms-fill-upper {
    background: #1da1f2;
    border-radius: 1px;
    box-shadow: none;
    border: 0;
}

input[type="range"]::-ms-thumb {
    z-index: 2;
    position: relative;
    box-shadow: 0px 0px 0px #000;
    border: 1px solid #1da1f2;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #a1d0ff;
    cursor: pointer;
}

/* ratings */

.ratings-block .rating .fa-star {
    font-size: 16px;
}

.ratewrap {
    cursor: pointer;
}

.rating {
    color: #ffd200;
    font-size: 12px;
    padding: 12px 0 0;
    margin: 0;
    list-style: none;
    position: relative;
    z-index: -1;
    cursor: pointer;
}

.rating li {
    margin-left: 5px;
    cursor: pointer;
}

.rating li.disable {
    color: rgba(0, 0, 0, 0.2);
}

.rating .fa {
    display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/*  */

.allprodcutwrapeer {
    margin-left: 20px;
    padding-left: 10px;
    border-bottom: 1px solid green;
}

.allprodcutwrapeer h1 {
    color: rebeccapurple;
    font-size: 25px;
    font-weight: 700;
}

.floar-right {
    text-align: right;
}

.sortby {
    float: left;
}

.bestmatch {
    display: inline-flex;
}

.sortby {
    line-height: 40px;
}

.selectbst {
    width: 184px;
    margin-left: 5px;
}

.selectbst {
    width: ;
}

.view {
    line-height: 40px;
    margin-left: 25px;
}

.grili {
    line-height: 50px;
    margin-left: 10px;
}

.productshow h3 {
    text-align: center;
    font-size: 20px;
    margin: 0;
    padding-top: 10px;
}

.productshow a {
    text-decoration: none;
}

/**/

.prd1 {
    width: 100%;
    margin-bottom: 20px;
}

.prdn1 {
    width: 100%;
}

.prdnsw {
    width: 100%;
}

.prdnsw2 {
    margin-top: -43px;
    float: right;
}

.page-header.breadcrumb-wrap {
    padding: 10px;
    margin-left: 20px;
    background-color: #f7f8f9;
}

.page-header .breadcrumb {
    display: inline-block;
    padding: 0;
    text-transform: capitalize;
    color: #6e6e6e;
    font-size: 0.875rem;
    background: none;
    margin: 0;
    border-radius: 0;
}

.page-header .breadcrumb span {
    font-family: "uicons-regular-straight" !important;
    display: inline-block;
    font-size: 15px;
    position: relative;
    text-align: center;
    padding: 0 10px;
}

.product-name .form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.product-name input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.product-name .form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
}

/* .product-name input,
textarea {
    width: unset !important;
} */

.prodcut-name .form-check-label {
    margin-left: 21px !important;
    margin-top: 7px !important;
}

/*
     FILE ARCHIVED ON 08:48:09 Nov 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:38:16 Sep 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.368
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.03
  esindex: 0.009
  cdx.remote: 21.394
  LoadShardBlock: 92.412 (3)
  PetaboxLoader3.datanode: 106.023 (4)
  PetaboxLoader3.resolve: 135.891 (3)
  load_resource: 154.158
*/